<?xml version="1.0" encoding="UTF-8" ?>

<CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>109</會計年度>
        <月份>09</月份>
        <會計分類>2</會計分類>
        <科目名稱>13長期投資</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註>1.資本資產成本增加數190,200,517元＝屬預算執行增加數128,807,693元＋其他依財產規制移入、受贈或土地依公告地價申報增值等增加數61,392,824元。
2.設備及投資預算執行數141,597,205元＝本年度預算執行數85,182,205元＋以前年度保留預算執行數56,415,000元。
3.預算採購增加數128,807,693元，較設備及投資預算執行數141,597,205元，減少12,789,512元，主要係：
(1)通訊監察處辦理M化工作站採購案及資安整體防禦基礎建設計畫防制網路駭侵案(電腦軟體)採購，未達10,000元未列財產設備，計減少4,135,512元。
(2)通訊監察處辦理「亞太電信行動寬頻業務(4G)後端監察自動分配管理系統」採購案(第3期尾款),軟體已入帳，計減少8,654,000元。</備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>109</會計年度>
        <月份>09</月份>
        <會計分類>2</會計分類>
        <科目名稱>140101土地</科目名稱>
        <取得成本>5259448886</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>11976013</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>16390343</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>5255034556</期末帳面金額>
        <備註></備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>109</會計年度>
        <月份>09</月份>
        <會計分類>2</會計分類>
        <科目名稱>140201土地改良物</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>109</會計年度>
        <月份>09</月份>
        <會計分類>2</會計分類>
        <科目名稱>140401房屋建築及設備</科目名稱>
        <取得成本>2039917389</取得成本>
        <以前年度累計折舊_長期投資評價>-639966994</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>46685100</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>-24969533</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>1421665962</期末帳面金額>
        <備註></備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>109</會計年度>
        <月份>09</月份>
        <會計分類>2</會計分類>
        <科目名稱>140501機械及設備</科目名稱>
        <取得成本>1633747939</取得成本>
        <以前年度累計折舊_長期投資評價>-1057873016</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>81613731</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>19743618</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>-115917556</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>521827480</期末帳面金額>
        <備註></備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>109</會計年度>
        <月份>09</月份>
        <會計分類>2</會計分類>
        <科目名稱>140601交通及運輸設備</科目名稱>
        <取得成本>557994044</取得成本>
        <以前年度累計折舊_長期投資評價>-371934093</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>18551729</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>16810169</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>-16240080</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>171561431</期末帳面金額>
        <備註></備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>109</會計年度>
        <月份>09</月份>
        <會計分類>2</會計分類>
        <科目名稱>140701雜項設備</科目名稱>
        <取得成本>427572784</取得成本>
        <以前年度累計折舊_長期投資評價>-327447113</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>4703032</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>11999319</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>-6471352</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>86358032</期末帳面金額>
        <備註></備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>109</會計年度>
        <月份>09</月份>
        <會計分類>2</會計分類>
        <科目名稱>140801租賃資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>109</會計年度>
        <月份>09</月份>
        <會計分類>2</會計分類>
        <科目名稱>140901租賃權益改良</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>109</會計年度>
        <月份>09</月份>
        <會計分類>2</會計分類>
        <科目名稱>141001收藏品及傳承資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>109</會計年度>
        <月份>09</月份>
        <會計分類>2</會計分類>
        <科目名稱>141101購建中固定資產</科目名稱>
        <取得成本>18884426</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>8543059</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>11784426</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>15643059</期末帳面金額>
        <備註></備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>109</會計年度>
        <月份>09</月份>
        <會計分類>2</會計分類>
        <科目名稱>150101遞耗資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>109</會計年度>
        <月份>09</月份>
        <會計分類>2</會計分類>
        <科目名稱>160101權利</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>109</會計年度>
        <月份>09</月份>
        <會計分類>2</會計分類>
        <科目名稱>160102電腦軟體</科目名稱>
        <取得成本>325551373</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>18127853</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>93825269</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>249853957</期末帳面金額>
        <備註></備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>109</會計年度>
        <月份>09</月份>
        <會計分類>2</會計分類>
        <科目名稱>160104發展中之無形資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>109</會計年度>
        <月份>09</月份>
        <會計分類>2</會計分類>
        <科目名稱>160199其他無形資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>109</會計年度>
        <月份>09</月份>
        <會計分類>2</會計分類>
        <科目名稱>189901什項資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
</CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表>
